Quassel IRC - Bug #1060

Tab completion of nicks in OSX Client exits input field

03/11/2011 11:35 AM - Bruun

Status: Closed Start date: 03/11/2011
Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.7-pre 0S: Mac OS X
Description

When tab completing a nick in the OSX Client 0.7.1, it completes the nick and then "tabs out" of the input field, making you unable to

continue writing.

Related issues:

Is duplicate of Quassel IRC - Bug #1043: Input line loses focus after nick ta...

Closed 12/11/2010

History

#1 - 03/22/2011 12:08 AM - johu
- Assignee set to EgS
- OS changed from Any to Mac OS X

#2 - 03/24/2011 11:51 AM - freqmodn
This is a duplicate of bug number 1043

#3 - 03/24/2011 04:27 PM - johu

- Status changed from New to Closed
